@import "../common.css";
body{margin:0;background:#0B2443;font-size:12px;}
ul{margin:0;padding:0;}
li{list-style:none;}
img{border:0;}
div{overflow:hidden;}
a{ text-decoration:none; color:#333;}
a:visited{color:#333;}
a:hover{ position:relative;top:1px;}
.floatul li{float:left;margin-right:10px;}
.tc{text-align:center;}
.tr{text-align:right;font-weight:bold}
.fl{float:left;}
.fr{float:right;}
.m10{margin:10px;}
.mt10{margin-top:10px;}
.l{width:750px;float:left;line-height:24px;}
.r{width:220px;float:right;line-height:24px;}
.lh24{line-height:24px;}
.c{width:1000px;margin:0 auto; background:#1E5DAA; overflow:hidden;}
.c1{width:980px;margin:0 auto;clear:both; overflow:hidden;}
.c2{width:980px;margin:0 auto;clear:both;background:#E7EDEF;}
.xwkx_nr{height:196px; overflow:hidden; background:#fff;padding:0 5px;}
.xwkx_nr ul li{height:24px; line-height:24px;overflow:hidden;}
.kfzx{overflow:hidden; background:#fff;padding:0 1px;}
.menu{width:980px;margin:10px auto;height:31px; font-size:14px;line-height:31px;overflow:hidden; background:#0C2544;}
.menu li{float:left;text-align:center;padding:0 18px;}
.menulifg{background:url(/zt/chncpa/images/menulifg.jpg) no-repeat right;}
.menu a{color:#ffffff;}
.menu a:visited{color:#ffffff;}
.top1{height:100px; background:green;}
.banner{width:980px;margin:10px auto;height:142px; background:url(/zt/chncpa/images/banner.jpg);overflow:hidden;}

.chncpa_flash{width:750px;height:350px;overflow:hidden;}
.order{width:310px;height:230px;border:1px dashed silver;padding:4px; background:url(images/chncpatel.jpg) no-repeat bottom;}

.r1{width:320px;float:right;line-height:24px;}
.l1{width:650px;float:left; line-height:24px;}
.h10{height:10px;clear:both; overflow:hidden;}
.h5{height:5px;clear:both; overflow:hidden;}
.title{height:30px;line-height:30px;color:#ffffff;font-weight:bold;background:#777777; padding-left:10px;}
.lrb{border-left:1px solid silver;border-right:1px solid silver;border-bottom:1px solid silver;padding:10px;overflow:hidden;}
.jctj{height:316px;}
.jctj ul li{width:157px;text-align:center;float:left;height:160px;line-height:24px;}
.jctj ul li img{width:140px;height:120px;border:0;}
.indexyyzr{width:628px;overflow:hidden;}
.indexyyzr p{margin:0;padding:0;}
.wze{ font-family:Arial, Helvetica, sans-serif}
.lh24{ line-height:24px;}
.bk{border:1px solid #efefef;}
.end{clear:both;text-align:center;height:140px;padding-top:28px;background:url(/zt/chncpa/images/endbg.jpg) repeat-x;margin:10px;line-height:24px;color:#9EA9BD;}
.end a{color:#9EA9BD;}
.end a:visited{color:#9EA9BD;}
.flash{margin-bottom:10px;}
.dpdiv{height:190px;}
.order_div{border:1px solid #FDE6CF;padding:10px;background:#FDF9F5;overflow:hidden;}
.rss_div{border:1px solid #ddd;padding:10px;overflow:hidden;}
.rss_title{font-size:16px;font-weight:bold;height:40px; line-height:40px; text-align:center;border-bottom:1px dashed silver;}
.rss_content{ margin-top:20px;line-height:24px;}
.rqul{margin-left:20px;}
.rqul li{float:left;width:101px;height:40px;line-height:20px;text-align:center;font-size:12px;cursor:pointer;margin:10px;background:url(/images/pricelibg.jpg);}
.rqul li.hover{background:url(/images/tickets_hover.jpg) no-repeat;border:none;}
.rtpriceul li{float:left;margin:5px;width:91px;height:27px; line-height:27px; text-align:center;font-size:14px;}
.priceul{margin-left:20px;}
.priceul li.hover{color:#ff6600;background:url(/images/tickets_hover.jpg) no-repeat;}
.priceul li{float:left;width:101px;height:40px;line-height:40px;margin:10px;background:url(/images/pricelibg.jpg);color:#444444;text-align:center; cursor:pointer;font-size:14px;}
.priceul li.noprice{background:url(/images/pricelibg1.jpg);color:#7d7d7d;}
.priceul li.noprice a{display:block;}
.rtpriceul li{float:left;margin:5px;width:91px;height:27px; line-height:27px; text-align:center;font-size:14px;}
.priceul li.hover{color:#ff6600;background:url(/images/tickets_hover.jpg) no-repeat;}
.priceul li{float:left;width:101px;height:40px;line-height:40px;margin:10px;background:url(/images/pricelibg.jpg);color:#444444;text-align:center; cursor:pointer;font-size:14px;}
.picul{margin-top:20px;}
.picul li{width:300px;float:left;text-align:center;margin-left:10px;margin-bottom:10px;}
.picul li img{width:280px;height:200px;}
.order_form_div{border:1px solid #efefef;margin-top:10px;padding:10px;}
.rdiv{ background:#E7EDEF;}
.ldiv{ background:#E7EDEF;padding:10px;}
.titlediv{ background:#3FBEFF;color:#215FA9;font-size:14px;padding:5px 10px;}
.i_searchdiv{height:75px;padding:5px;}
.pp_l{width:288px;height:384px;float:left;}
.pp_r{float:right;width:430px;font-size:14px;}
.pp_title{font-size:16px;font-weight:bold;}

.i_pp_ul{margin-left:5px;}
.i_pp_ul li{float:left;width:147px;height:260px;overflow:hidden;margin:10px 7px; line-height:24px;list-style:none;}
.i_pp_ul li .pic{}
.i_pp_ul li .pic img{width:147px; height:175px;}
.i_pp_ul li .title{height:42px; line-height:21px; background:#e1e1e1;overflow:hidden;font-size:12px; font-weight:normal;}
.i_pp_ul li .title a:link{color:#333;}
.i_pp_ul li .title a:visited{color:#333;}
.i_pp_ul li .price span{font-size:16px;color:red;}
.i_pp_ul li a:link{color:#D62E45;}
.i_pp_ul li a:visited{color:#D62E45;}
.i_fl_title{height:30px; line-height:30px; background:#777;color:#fff;padding-left:10px;font-size:14px;}
.buy1{width:980px;height:29px;margin:0 auto; background:url(images/buy1.jpg) no-repeat;}
.buy2{width:980px;height:29px;margin:0 auto; background:url(images/buy2.jpg) no-repeat;}
.buy2_bk{border:1px solid #ccc;padding:20px;}
.buy2_title{font-weight:bold;font-size:16px;margin-top:10px;}
.buy2_title span{font-weight:normal;font-size:14px;}
.buy2_1_title{width:980px;height:29px;margin:0 auto; background:url(images/buy2_1.jpg) no-repeat;margin-top:10px;}
.buy2_2_title{width:980px;height:29px;margin:0 auto; background:url(images/buy2_2.jpg) no-repeat;margin-top:10px;}
.buy2_3_title{width:980px;height:29px;margin:0 auto; background:url(images/buy2_3.jpg) no-repeat;margin-top:10px;}
.buy2_2_ul li{margin:10px 0;}
.success1{margin:10px auto;width:150px;text-align:center;height:30px; line-height:30px; color:#fff; background:#3EBEFF;}
.success2{margin:10px;text-align:center;}
.success2 span{color:#3EBEFF;}
.emptycar{text-align:center;margin:50px auto;font-size:16px; color:#ff0000;}
.t_title_bg{border:1px solid #DDE4F0; background:url(/images/t_title_bg.jpg) repeat-x;height:21px; line-height:21px;margin:10px 0;color:#556C97;}
.tj_list_price{width:100%;text-align:left;font-size:20px;color:#FF6600; background:url(/images/yen2.png) no-repeat 0 4px;padding-left:10px;font-family:'微软雅黑';}
.fkfs_ul li{height:60px; line-height:60px;float:left;margin:0 20px;}